Subject: Re: Account issues
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Feb 2018 11:06:04 -0500

Hello.
I did as you instructed but it says, " You haven't placed any orders with us yet." Would you be able to link these to my account even though these orders were placed straight through PayPal? I was ordering directly on the website and not logged in to my account. After PayPal processes the payment, the order finalizes when it links back. I will remember to log-in to the account before I process payment in the future. It would still be nice if I can get the rewards and have the history on my account. Let me know.
Thank you,
Michael Bishop

From: [email-masked] 
Sent: Monday, February 26, 2018 5:54 PM
To: Michael Bishop 
Subject: Account issues

        
     
      --------------------

                  Garrett Butler (Tanga Customer Support) 

                  Feb 26, 3:54 PM MST 

                  Michael

                  Don't worry! You are able to retrieve the order number from your Tanga account. First, please go to the Tanga's home-page. Next click in the top right corner where it displays "Track An Order". This page is where you are able to review past orders and track current ones. This is also where you can get that order number.

           

                  Michael Bishop 

                  Feb 26, 12:29 PM MST 

                  Hello.
                  I have several orders that I have placed but I did so with my PayPal account. The history is not linked because I was ordering straight from the link and just making payment. Is there a way my order history can be added to my account. My email is [email-masked] and I have ordered below, all of the following in the past 2 months:
                  Order date Order # 
                  12/20/2017 J6EBYJYH63P8
                  01/03/2018 JYVNNHG8TTU6
                  01/03/2018 C6JQUU7GVK3Q
                  01/04/2018 6G8XQBEE22N3
                  01/11/2018 Q79G3B4H98E2
                  01/15/2018 CXL7DCB6277E
                  02/16/2018 Y7QK6X36KNFZ
                  Your assistance is greatly appreciated!

     

     Thank You For Supporting a Small Company
      As always we would like to thank you for your support. We are a small team here at Tanga and we wouldn't be around without your continued support.

      - The Tiny Tanga Team

     
      Tanga.com, LLC - 2350 E Germann Road Suite 22 Chandler, AZ 85286  
     
[44D37E-XXZD]